
VIRTUAL CREDIT CARD - Bug #14258

iOS [QR PAY] Payment Flow - Payment Details Screen

09 September 2022 11:36 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 09 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

User uatmdl05

PreLogin

Payment Details Screen

1. Missing account name

2. IDR should be .00 (Keyboard as well)

3. Wrong icons

4. Unable click Tip

5. Click X stuck in MB screen. Should navigate to Login Screen.

History

#1 - 09 September 2022 11:37 AM - AMARBEER SINGH SIDHU amar.beer

Add On:

When select different SOF the amount should not be reset to 0.00

#2 - 09 September 2022 11:56 AM - AMARBEER SINGH SIDHU amar.beer

User uatmdl05

PostLogin

Payment Details Screen

1. Missing account name

2. IDR should be .00 (Keyboard as well)

3. Wrong icons

4. Unable click Tip

5. When select different SOF the amount should not be reset to 0.00

#3 - 09 September 2022 12:04 PM - AMARBEER SINGH SIDHU amar.beer

In the SOF Screen Toogle should be default to OFF

#4 - 10 September 2022 01:21 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

#5 - 10 September 2022 10:53 AM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

08 April 2025 1/2



1. An icon still wrong

Others tested Good

#6 - 10 September 2022 11:34 AM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#7 - 11 September 2022 12:22 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Assigned to Closed

Tested Good

Files

Capture.PNG 88.6 KB09 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 88.1 KB10 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 86.2 KB11 September 2022 AMARBEER SINGH SIDHU amar.beer

Powered by TCPDF (www.tcpdf.org)

08 April 2025 2/2

http://www.tcpdf.org

